<?php


// Module Info

// The name of this module

define("_MI_XOOPSFAQ_NAME","XOOPS FAQ");



// A brief description of this module

define("_MI_XOOPSFAQ_DESC","XOOPS FAQ ºÞ²z");



// Names of admin menu items

define("_MI_XOOPSFAQ_ADMENU1", "¦C¥XXOOPS FAQ");



// Names of blocks for this module (Not all module has blocks)

//define("_MI_","");


?>